Bug 1656810 - [abrt] _cond_resched: WARNING: CPU: 3 PID: 5182 at drivers/net/wireless/realtek/rtlwifi/pci.c:2260 rtl_pci_probe+0x13b1/0x1531 [rtl_pci]
Summary: [abrt] _cond_resched: WARNING: CPU: 3 PID: 5182 at drivers/net/wireless/realt...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:73efc7e97298b5051d53095cd71...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-06 11:31 UTC by Vikesh Baid
Modified: 2019-02-21 21:06 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-21 21:06:01 UTC


Attachments (Terms of Use)
File: dmesg (84.22 KB, text/plain)
2018-12-06 11:31 UTC, Vikesh Baid
no flags Details

Description Vikesh Baid 2018-12-06 11:31:24 UTC
Additional info:
reporter:       libreport-2.9.6
WARNING: CPU: 3 PID: 5182 at drivers/net/wireless/realtek/rtlwifi/pci.c:2260 rtl_pci_probe+0x13b1/0x1531 [rtl_pci]
Modules linked in: rtl8723be(+) btcoexist rtl8723_common rtl_pci rtlwifi mac80211 cfg80211 rndis_host cdc_ether usbnet mii fuse rfcomm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c devlink ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass crct10dif_pclmul crc32_pclmul iTCO_wdt iTCO_vendor_support ghash_clmulni_intel intel_cstate btusb snd_hda_codec_realtek
 btrtl intel_uncore intel_rapl_perf snd_hda_codec_generic snd_hda_codec_hdmi uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common btbcm videodev snd_hda_intel btintel media bluetooth snd_hda_codec joydev hp_wmi snd_hda_core sparse_keymap wmi_bmof snd_hwdep snd_seq snd_seq_device ecdh_generic rfkill hp_accel lis3lv02d snd_pcm input_polldev snd_timer mei_me mei snd soundcore lpc_ich acpi_pad i2c_i801 hp_wireless pcc_cpufreq i915 nouveau mxm_wmi ttm i2c_algo_bit drm_kms_helper crc32c_intel drm serio_raw r8169 video wmi
CPU: 3 PID: 5182 Comm: systemd-udevd Not tainted 4.19.5-300.fc29.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion 15 Notebook PC /2296, BIOS F.55 02/23/2018
RIP: 0010:rtl_pci_probe+0x13b1/0x1531 [rtl_pci]
Code: c7 08 c4 d8 c0 e8 2d ae 38 ef c7 44 24 38 f4 ff ff ff e9 9f f8 ff ff 48 c7 c7 e6 c1 d8 c0 c6 05 dc 30 00 00 01 e8 19 73 32 ef <0f> 0b e9 d3 f1 ff ff 84 c0 0f 95 c0 0f b6 c0 41 89 85 c0 08 00 00
RSP: 0018:ffffb0e082417a98 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff9c9ada634000 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9c9bdab96860
RBP: ffff9c9ba09e0760 R08: 000000000000002c R09: 0000000000000003
R10: 0000000000000000 R11: 0000000000000001 R12: ffff9c9ba09e1540
R13: 00000000fffffff4 R14: ffff9c9ada6340a8 R15: ffffffffc0db5b60
FS:  00007f2b475f5940(0000) GS:ffff9c9bdab80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000558837cefe68 CR3: 0000000155826004 CR4: 00000000003606e0
Call Trace:
 ? _cond_resched+0x15/0x30
 ? kmem_cache_alloc_trace+0x15f/0x1e0
 local_pci_probe+0x41/0x90
 pci_device_probe+0x188/0x1a0
 really_probe+0x235/0x3a0
 driver_probe_device+0xb3/0xf0
 __driver_attach+0xdd/0x110
 ? driver_probe_device+0xf0/0xf0
 bus_for_each_dev+0x76/0xc0
 ? klist_add_tail+0x3b/0x60
 bus_add_driver+0x152/0x230
 ? 0xffffffffc0dc0000
 driver_register+0x6b/0xb0
 ? 0xffffffffc0dc0000
 do_one_initcall+0x46/0x1c3
 ? free_unref_page_commit+0x9b/0x110
 ? _cond_resched+0x15/0x30
 ? kmem_cache_alloc_trace+0x15f/0x1e0
 do_init_module+0x5a/0x210
 load_module+0x206d/0x22d0
 ? __do_sys_init_module+0x13d/0x180
 __do_sys_init_module+0x13d/0x180
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f2b482b00ee
Code: 48 8b 0d 9d 1d 0c 00 f7 d8 64 89 01 48 83 c8 ff c3 66 2e 0f 1f 84 00 00 00 00 00 90 f3 0f 1e fa 49 89 ca b8 af 00 00 00 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d 6a 1d 0c 00 f7 d8 64 89 01 48
RSP: 002b:00007ffd4f425368 EFLAGS: 00000246 ORIG_RAX: 00000000000000af
RAX: ffffffffffffffda RBX: 0000558836effbe0 RCX: 00007f2b482b00ee
RDX: 00007f2b4842684d RSI: 000000000002b7ae RDI: 0000558837143f90
RBP: 00007f2b4842684d R08: 0000558836ee9970 R09: 0000000000000000
R10: 0000000000000001 R11: 0000000000000246 R12: 0000558837143f90
R13: 0000558836efd620 R14: 0000000000020000 R15: 0000000000000000

Comment 1 Vikesh Baid 2018-12-06 11:31:43 UTC
Created attachment 1512060 [details]
File: dmesg

Comment 2 Justin M. Forbes 2019-01-29 16:13:04 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 29 kernel bugs.

Fedora 29 has now been rebased to 4.20.5-200.fc29.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2019-02-21 21:06:01 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.